Bug 54665 - testing assigned component owner again
testing assigned component owner again
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: rhl-ig-x86 (Show other bugs)
7.1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Johnray Fuller
Sandra Moore
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-10-15 17:01 EDT by Sandra Moore
Modified: 2014-08-04 18:23 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-10-29 11:52:34 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sandra Moore 2001-10-15 17:01:04 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.76 [en] (X11; U; Linux 2.4.2-2 i686)

Description of problem:
testing assigned component owner again

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.test
2.test
3.test
	

Additional info:
Comment 1 Johnray Fuller 2001-10-29 11:52:24 EST
Did this test work
? I got a message saying this is my bug, although it says it is assigned to Sam :-(

Juan out
Comment 2 Sandra Moore 2001-10-29 13:19:35 EST
Yes, this is now fixed and has been fixed for a week or two (if not longer) --
if you look at the bottom where you can assign the bug to the owner of the
selected component, it shows my email address as it is supposed to. 

No worries, I'm closing this. :-)

Note You need to log in before you can comment on or make changes to this bug.